import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvShowerPage } from './env-shower.page';

describe('EnvShowerPage', () => {
  let component: EnvShowerPage;
  let fixture: ComponentFixture<EnvShowerPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvShowerPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvShowerPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
